﻿@charset "UTF-8";


.eds-animate {
	overflow: hidden;	
}
body.responsive-ready.site-1 table.main-top-grid tr.sm-row{position:relative;display:block}

#div-forms {
	background: white;
	float: left;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-top: 34px;
}


.rev_slider{
	position:relative;
	overflow:visible;
}



.rev_slider img{
	max-width:none !important;
	-moz-transition: none 0;
	-webkit-transition: none 0;
	-o-transition: none 0;
	transition: none 0;
	margin:0px;
	padding:0px;
	border-width:0px;
	border:none;

}


.rev_slider .no-slides-text{
	font-weight:bold;
	text-align:center;
	padding-top:80px;
}


.rev_slider ul{
	margin:0px;
	padding:0px;
	list-style: none !important;
	list-style-type: none;
	background-position:0px 0px;
}


.rev_slider .tp-caption,
.rev_slider .caption { position:absolute;  visibility:hidden; white-space: nowrap;}


.rev_slider embed,
.rev_slider iframe,
.rev_slider object,
.rev_slider video {max-width: none !important;}

#header-logo-image {
	float: left;
	padding: 0 20px 0 0;
	max-width: 100%;
}

#header-logo-image img {
	margin-bottom: 0px;
}


    .better-responsive-menu #header-logo-image {
        float: left;
        margin-bottom: 0;
        margin-right: 10px;
    }

    .l-header__logo__pub-name {
      font-family: "reverstworegular", Georgia, serif;
      line-height: 1.2; }


		#content table.color tr td.perioada {
			font-size:11px;
		}


.node-form .number {
  display:inline;
  width:auto;
}

.front #content-content .most-popular-america table td.number {
  text-align: right;
  font: 17px/25px 'Trocchi', serif;
  color: #8f9182;
}

.sidebar .most-popular-america table td.number {
  text-align: right;
  font: 17px/25px 'Trocchi', serif;
  color: #8f9182;
}

.searchta tr td.searcht1td      { width:190px; padding:10px 0; text-align:center}

.searchta tr.searchtatitle td.searcht1td:hover{ border-top:2px solid transparent}

  .wrapper, .sidebar, .main-container { display: block; }


.sidebar, .main-container { display: table-cell; vertical-align: top; }


.main-container { width: auto; }


.language--switcher { display: inline-block; margin: 0 auto; }


header .row {
  margin-bottom: 0;
}

.row {
  margin-bottom: 30px;
}
#audioplayer #playhead{width:8px;height:8px;border-radius:50%;margin-top:1px;background:#000}
#home-content .home-boat-listing-callout .menu-item a{font-size:1.125rem !important;font-family:"Catamaran",sans-serif !important;text-transform:uppercase;color:#66708b !important;padding-left:1.875rem !important;padding-right:1.875rem !important;border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#fff !important}
#home-content .home-boat-listing-callout .menu-item a:hover{border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#feb912 !important;padding-bottom:.3125rem !important}
.mp__expanded .mp__playlist span.song{flex:0 1 auto;overflow:hidden}
.mp__expanded .mp__playlist span.song .song__artist{display:block;font-size:.75rem;line-height:1.6;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.mp__expanded .mp__playlist span.song .song__name{display:block;font-size:.875rem;line-height:1.8;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}




.post img.alignleft {
    margin: 0 10px 10px 0;
}


.post img.alignright {
    margin: 0 0 10px 10px;
}


.post img.aligncenter {
    margin-bottom: 10px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-12{width:100%}



.main-navigation ul.sub-menu,
.main-navigation div.sub-menu {
  border-top: 1px solid #3F3F3F;
  margin-left: 0;
}



.main-navigation ul.sub-menu li {
  -webkit-column-break-inside: avoid;
  page-break-inside: avoid;
  break-inside: avoid;
}



.main-navigation ul.sub-menu:after,
.main-navigation div.sub-menu:after {
  content: '';
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 1px;
  background: #717172;
}



.main-navigation li.contact-menu .sub-menu {
  position: relative;
  padding: 15px;
  overflow: hidden;
}



.main-navigation li.contact-menu .sub-menu:first-of-type {
  border: none;
}



.main-navigation li.contact-menu .sub-menu:first-of-type:after {
  display: none;
}


#wrapper_four{ margin:0 auto; width:100%; overflow: auto; padding:0;}

.latestflex{ border:#dbdbdb 1px solid;}

.btn-social .fa.fa-facebook {
    margin: 0 4px;
}

.btn-social {
  display: inline-block;
  font-weight: 400;
  cursor: pointer;
  border: 1px solid transparent;
  white-space: nowrap;
  user-select: none;
  border-radius: 0;
  line-height: 19px;
  margin-bottom: 5px;
  font-size: 20px;
}

.footer-widgets .widget-block { 
	width:273px;
	padding:25px 15px;
	float:left;
	margin:0 5px;
}


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}


  .col-md-4 {
    width: 33.33333333%;
  }

	.page-content {
		padding-top: 30px;
	}
